// Variables

$progress-height-sm:                       .25rem !default;
$progress-height:                          .375rem !default;
$progress-height-lg:                       .5rem !default;

$progress-font-size:                       $font-size-base * .75 !default;

$progress-bg:                              $gray-100 !default;
$progress-bar-bg:                          theme-color("primary") !default;
$progress-bar-color:                       $white !default;

$progress-border-radius:                   $border-radius !default;
$progress-box-shadow:                      inset 0 .1rem .1rem rgba($black, .1) !default;

$progress-bar-animation-timing:            1s linear infinite !default;
$progress-bar-transition:                  width .6s ease !default;
    
$progress-bar-step-width:                  .875rem !default;
$progress-bar-step-width-sm:               .125rem !default;

$progress-bar-step-margin-x:               .125rem !default;
$progress-bar-step-margin-x-sm:            .0625rem !default;

$progress-bar-step-bg:                     $gray-100 !default;

